html {
	position: relative;
	min-height: 100%;
}

/*
body {
	min-height: 800px;
	margin-bottom: 60px;
}
*/

body {
	min-height: 800px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #E0E0E0;
	background-image:url("../images/upload_bg_texture.png");
	background-repeat:repeat-X;
}

.navbar {
	background-image: url("../images/upload_header_bg.png");
	background-repeat:repeat-X;
    /*border: 1px solid rgba(0, 0, 0, 0);    */
	border-radius: 0;
	margin-bottom: 1px;
    margin-top: 0px;
    min-height: 120px;
    position: relative;
	
}

.navbar-static-top {
	margin-bottom: 19px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #B23E38;  
}

.jumbotron {
    background-color: #FFFFFF;
	}
.container .jumbotron {
    border-radius: 0;
}



.container .text-muted {
	margin: 37px 0 0;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	/*background-color: #f5f5f5;*/
	background-image:  url("../images/headerBg.jpg");
	border-bottom: 30px solid #202020;

}

@media (max-width: 767px) {
	.navbar-collapse {
		margin-top: 69px;
		background-color: #C4CBCF;
	}
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
		line-height: 15px;
		padding-bottom: 10px;
		padding-top: 10px;
		color: #1E5B7E;
		font-family: Arial,Helvetica,san-serif;
		font-size: 11px;
	}
	.navbar-nav {
		float: right;
		margin: 82px 0 0;
		}
}

#footermenu {
	background-color: #202020;
	color: #999999;
	position: relative;
	top: 35px;
	font-size:11px;
}
#footermenu a{
	
	color: #ffffff;
}

@media (max-width: 640px) {
	#footermenu {
		top: 5px;
		background-color: transparent;
	}
}

.footerCopyright li {
		list-style-type:none;
		margin:0;
		padding:0;
		overflow:hidden;
		float:left;
}

.footerCopyright ul {
		list-style-type:none;
		margin:0;
		padding:0;
		overflow:hidden;
		float:left;
}

.jumbotron h1 {
        font-size: 24px;
    }
    
    label {
    display: inline-block;
    font-weight: normal;
    }

.SuppliedCompany	{
    height: 30px;
    width: 94%;
}

.First_Name__c {
    height: 30px;
    width: 94%;
}

.Last_Name__c {
    height: 30px;
    width: 94%;
}

.SuppliedEmail {
    height: 30px;
    width: 94%;
}

.Category__c {
    height: 20px;
    width: 94%;
}

.Platform__c {
    height: 20px;
    width: 94%;
}

.Product_Name__c {
    height: 30px;
    width: 94%;
}

.Subject {
    height: 30px;
    width: 94%;
}

.Description {
    width: 94%;
    height: 150px;
}

td {
    vertical-align: top;
    max-width: 90%;
}

#tableMain{
    max-width: 400px;
    width: 85%;
}